import theater.*;


/**
 * Die Klasse stellt eine Repraesentation einer Kreisfigur dar.
 *
 * @author Dietrich Boles (Universitaet Oldenburg)
 * @version 1.0 (01.10.2009)
 *
 */
public class Kreis extends Prop {
    Kreis() {
        setImage("kreis.png");
    }
}
